@charset "utf-8";

body {
  overflow-x: hidden;
}

/*首页样式*/
.title {
  position: relative;
  z-index: 1;
}

.tit-c {
  display: inline-block;
}

.tit-c h3 {
  font-family: sys-b;
  font-size: 0.36rem;
  font-weight: bold;
  position: relative;
  z-index: 1;
}

.tit-c h3::before {
  content: '';
  position: absolute;
  top: 0;
  left: -0.06rem;
  width: 0.3rem;
  height: 0.3rem;
  background: linear-gradient(180deg, #1A51D0 0%, #54B6FD 100%), #D8D8D8;
  border-radius: 50%;
  z-index: -1;
}

.tit-c h3::after {
  content: '';
  position: absolute;
  top: -0.1rem;
  right: -0.12rem;
  width: 0.47rem;
  height: 0.48rem;
  background: url(../images/tit-zs.png) no-repeat center;
  background-size: 100% 100%;
  z-index: -1;
}

.tit-c p {
  font-family: Alibaba PuHuiTi;
  font-size: 0.18rem;
  color: #9E9E9E;
}

.more {
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
}

.more a {
  font-size: 0.16rem;
  line-height: 0.26rem;
  background: url(../images/more1.png) no-repeat right center;
  background-size: 0.3rem auto;
  padding-right: 0.37rem;
  transition: all 0.5s;
}

.title.white .tit-c p {
  color: #fff;
}

.title.white .tit-c h3 {
  color: #fff;
}

.swiper-button-next:after,
.swiper-button-prev:after {
  content: none;
}

/*主体*/
/* section1 */

.section1 {
  padding: 2.09rem 0 1.3rem 0;
  background: url(../images/section1-bg.png) no-repeat center top;
  background-size: cover;
}

.s1 {
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
  background-color: #fff;
  background-image: url(../images/s1-bg.png);
  background-repeat: no-repeat;
  background-position: right bottom;
  background-size: 31.5% auto;
  border-radius: 0.2rem;
  padding: 0.77rem 0.7rem 0.97rem 0.5rem;
}

.s1-l {
  width: 2.6rem;
  margin-right: 0.45rem;
  position: relative;
  z-index: 1;
}

.s1-l::before {
  content: '';
  position: absolute;
  top: -0.1rem;
  right: -0.1rem;
  width: 100%;
  height: 100%;
  border-radius: 0.12rem;
  background: linear-gradient(180deg, #1A51D0 0%, #54B6FD 100%), #D8D8D8;
  z-index: -1;
}

.s1-l .pic {
  padding-top: 125.38%;
  border-radius: 0.12rem;
}

.s1 .tx {
  flex: 1;
  min-width: 0;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  padding-top: 0.1rem;
}

.s1 .tx .tit {
  width: 2.2rem;
}

.s1 .tx h3 {
  padding-bottom: 0.19rem;
}

.s1 .tx h3 b {
  font-size: 0.24rem;
  font-weight: bold;
  letter-spacing: 0.02em;
  position: relative;
  z-index: 1;
  line-height: 0.5rem;
}

.s1 .tx h3 b::after {
  content: '';
  position: absolute;
  bottom: -0.09rem;
  left: 0;
  width: 100%;
  border-bottom: 0.03rem solid #FF791A;
}

.s1 .tx h3 span {
  display: inline-block;
  vertical-align: middle;
  font-size: 0.16rem;
  margin-left: 0.12rem;
}

.s1 .tx .lll {
  font-size: 0.18rem;
  line-height: 0.3rem;
  background: url(../images/heart.png) no-repeat left center;
  background-size: 0.26rem auto;
  padding-left: 0.33rem;
  margin-top: 0.37rem;
  cursor: pointer;
}

.s1 .tx .lj {
  margin-top: 0.36rem;
}

.s1 .tx .lj ul {}

.s1 .tx .lj ul li a {
  display: block;
  font-size: 0.16rem;
  line-height: 0.24rem;
  position: relative;
  left: 0;
  transition: all 0.5s;
}

.s1 .tx .lj ul li+li {
  margin-top: 0.2rem;
}

.section1 .con {
  flex: 1;
  min-width: 0;
  padding-left: 0.2rem;
  background-image: url(../images/s1-dh.png);
  background-repeat: no-repeat;
  background-position: right top;
  background-size: 0.69rem auto;
}

.section1 .con ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.section1 .con ul li {
  width: 48%;
  font-size: 0.16rem;
  line-height: 0.26rem;
  margin-bottom: 0.2rem;
}

.section1 .con ul li i {
  vertical-align: 1px;
  font-weight: 290;
  font-size: 0.16rem;
  color: #0757A3;
  margin-right: 0.1rem;
}

/* section2 */
.s23-bg {
  background: url(../images/s23-bg.png) no-repeat center 12%;
  background-size: 82.7% auto;
}

.s345-bg {
  background: url(../images/s345-bg.png) no-repeat center bottom;
  background-size: 100% auto;
  padding-top: 20px;
}

.section2 {
  padding: 0.8rem 0;
}

.section2 .wp {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.s2 {
  flex: 1;
  min-width: 0;
  padding-left: 1.2rem;
}

.s2 p {
  font-size: 0.18rem;
  line-height: 0.44rem;
}

/* section3 */
.section3 {}

.s3 ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  padding-top: 0.4rem;
}

.s3 ul li {
  width: 40%;
  margin-top: 0.2rem;
}

.s3 ul li a {
  display: flex;
  align-items: center;
}

.s3 ul li a .date {
  width: 0.68rem;
  height: 0.69rem;
  line-height: 0.65rem;
  text-align: center;
  background: url(../images/s3-date.png) no-repeat center;
  background-size: 100% 100%;
  margin-right: 0.2rem;
  font-family: Bebas;
  font-size: 0.26rem;
  color: #fff;
}

.s3 ul li a h3 {
  flex: 1;
  min-width: 0;
  font-size: 0.18rem;
  line-height: 0.34rem;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  position: relative;
  z-index: 1;
  left: 0;
  transition: all 0.5s;
}

/* section4 */
.section4 {
  padding: 1rem 0 0 0;
}

.section4 .title {}

.section4 .tit-c,
.section7 .tit-c {
  display: flex;
  align-items: center;
  height: 0.76rem;
}

.section4 .tit-c .k,
.section7 .tit-c .k {
  cursor: pointer;
  margin-right: 0.8rem;
}

.section4 .tit-c .k:last-child,
.section7 .tit-c .k:last-child {
  margin-right: 0;
}

.section4 .tit-c h3,
.section7 .tit-c h3 {
  font-size: 0.3rem;
  font-weight: bold;
  color: #666;
  opacity: 0.8;
  transition: all 0.5s;
}

.section4 .tit-c h3::before,
.section7 .tit-c h3::before {
  background: linear-gradient(0deg, #CDDCFF, #CDDCFF), #D8D8D8;
  /* transition: all 0.5s; */
}

.section4 .tit-c h3::after,
.section7 .tit-c h3::after {
  opacity: 0;
  /* transition: all 0.5s; */
}

.section4 .tit-c .k.on h3,
.section7 .tit-c .k.on h3 {
  font-size: 0.36rem;
  color: #333;
  opacity: 1;
}

.section4 .tit-c .k.on h3::before,
.section7 .tit-c .k.on h3::before {
  background: linear-gradient(180deg, #1A51D0 0%, #54B6FD 100%), #D8D8D8;
}

.section4 .tit-c .k.on h3::after,
.section7 .tit-c .k.on h3::after {
  opacity: 1;
}

.section4 .more a {
  display: none;
}

.section4 .more a.on {
  display: block;
}

.section4 .lj {
  position: absolute;
  right: 0;
  top: 0;
  transition: all 0.5s;
  height: .76rem;
  line-height: .76rem;
}

.section4 .lj a {
  display: none;
}

.section4 .lj a.on {
  display: flex;
  align-items: center;
  font-family: sys;
  font-size: .18rem;
  font-weight: bold;
  color: #1a51d0;
}


.section4 .lj a img {
  display: block;
  width: 0.32rem;
  margin-right: 0.1rem;
}

.s4 {
  margin-top: 0.37rem;
}

.s4 .con {
  position: relative;
  padding: 0;
}

.s4 .k,
.s7 .k {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  width: 100%;
  opacity: 0;
  z-index: 8;
  overflow: hidden;
}

.s4 .k1 .box {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.s4 .k2 {}

.s4 .k.on,
.s7 .k.on {
  position: relative;
  z-index: 9;
  opacity: 1;
}

.s4 .qh-tit {
  width: 29.35%;
  background: url(../images/s4-lbg.jpg) no-repeat center;
  background-size: cover;
  padding: 0.6rem;
}

.s4 .qh-tit ul li {
  font-size: 0.2rem;
  padding: 0.06rem 0;
  line-height: 0.44rem;
  cursor: pointer;
  color: #B6D4F4;
  transition: all 0.5s;
}

.s4 .qh-tit ul li.on {
  font-size: 0.3rem;
  font-weight: bold;
  color: #fff;
}

.s4 .qh-tit ul {
  max-height: 4.4rem;
  overflow-y: auto;
}

.s4 .con ul::-webkit-scrollbar {
  width: 0.05rem;
  height: 3px;
  background-color: transparent;
}

.s4 .con ul::-webkit-scrollbar-track {
  background-color: #08B9FF;
  border-left: 0.02rem solid transparent;
  /* 使用背景色边框模拟1px轨道 */
  border-right: 0.02rem solid transparent;
  background-clip: content-box;
}

.s4 .con ul::-webkit-scrollbar-thumb {
  background-color: #08B9FF;
  border-radius: 0.1rem;
  border-left: 0.02rem solid #08B9FF;
  border-right: 0.02rem solid #08B9FF;
}

.s4 .qh-bd {
  width: 70.65%;
  background: #FFFFFF;
  box-shadow: 0px 0.04rem 0.2rem 0px rgba(0, 0, 0, 0.07);
  /* padding: 0.38rem 1.27rem; */
  position: relative;
}

.s4 .qh-bd>div {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  width: 100%;
  opacity: 0;
  z-index: 8;
}

.s4 .qh-bd>div.on {
  position: relative;
  z-index: 9;
  opacity: 1;
}

.s4 .qh-bd>div>img {
  display: block;
  width: 100%;
  max-width: 5.72rem;
  margin: 0 auto;
}

.s4 .qh-bd>div p {
  text-align: center;
  font-size: 0.14rem;
  line-height: 0.2rem;
  margin-top: 0.2rem;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}

.s4 .qh-tt {
  margin-top: 0.23rem;
}

.s4 .qh-tt ul li {
  display: none;
  font-family: Source Han Sans CN;
  font-size: 0.18rem;
  line-height: 0.48rem;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  text-align: center;
}

.s4 .qh-tt ul li.on {
  display: block;
}

.gg-list ul li {
  /* overflow: hidden; */
  /* border-radius: 0.1rem; */
  background: linear-gradient(112deg, #1A51D0 18%, #54B6FD 95%), #D8D8D8;
  padding: 0 0.2rem;
  margin-top: 0.23rem;
  line-height: 0.6rem;
  font-size: 0.18rem;
  position: relative;
  left: 0;
  transition: all 0.5s;
}

.gg-list ul li:first-child {
  margin-top: 0;
}

.gg-list ul li a {
  display: block;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  color: #fff;
}

.gg-list ul li span {
  display: block;
  float: right;
  font-size: 0.16rem;
  color: rgba(255, 255, 255, 0.8);
  margin-left: 15px;
}

.s4 .qh-bt {
  position: relative;
  z-index: 1;
}

.s4 .qh-bt ul {
  display: flex;
  align-items: center;
}

.s4 .qh-bt ul li {
  width: 1.85rem;
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-right: 0.25rem;
  border-radius: 9rem;
  background: #FFFFFF;
  border: 1px solid #1F5BD4;
  transition: all 0.5s;
}

.s4 .qh-bt ul li:last-child {
  margin-right: 0;
}

.s4 .qh-bt ul li .icon {
  width: 0.42rem;
  height: 0.42rem;
  border-radius: 50%;
  background: #FDEFF0;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-right: 0.15rem;
}

.s4 .qh-bt ul li .icon img {
  display: block;
  width: 0.24rem;
}

.s4 .qh-bt ul li .icon img:nth-child(2) {
  display: none;
}

.s4 .qh-bt ul li h3 {
  font-size: 0.18rem;
  line-height: 0.45rem;
  color: #1F5BD4;
  background: url(../images/s4-bt.png) no-repeat left center;
  background-size: 0.2rem auto;
  padding-left: 0.3rem;
  transition: all 0.5s;
}

.s4 .qh-bt ul li.on .icon {
  background: #1F5BD4;
}

.s4 .qh-bt ul li.on .icon img {
  display: none;
}

.s4 .qh-bt ul li.on .icon img:nth-child(2) {
  display: block;
}

.s4 .qh-bt ul li.on {
  background: linear-gradient(
302deg, #1A51D0 15%, #54B6FD 100%);
}

.s4 .qh-bt ul li.on h3 {
  color: #fff;
  background: url(../images/s4-bton.png) no-repeat left center;
  background-size: 0.2rem auto;
}


.s4 .qh-bt .more a {
  display: none;
}

.s4 .qh-bt .more a.on {
  display: block;
}

.s4 .qh-box {
  position: relative;
  overflow: hidden;
  margin-top: 0.3rem;
}

.s4 .qh-box>ul {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  width: 100%;
  opacity: 0;
  z-index: 8;
  overflow: hidden;
}

.s4 .qh-box>ul.on {
  position: relative;
  z-index: 9;
  opacity: 1;
}

.s4 .qh-box>ul .more {
  display: none !important;
}

.s4 .qh-box>ul li+li {
  margin-top: 0.25rem;
}

.s4 .qh-box>ul li a {
  display: flex;
  flex-wrap: wrap;
  transition: all 0.5s;
}

.s4 .qh-box>ul li a span {
  display: block;
  margin-right: 0.2rem;
  width: 0.26rem;
  height: 0.26rem;
  line-height: 0.26rem;
  border-radius: 50%;
  text-align: center;
  background: linear-gradient(322deg, #1F5BD4 17%, rgba(31, 91, 212, 0) 114%);
  font-family: Arial;
  font-size: 0.16rem;
  color: #FFFFFF;
  margin-top: 0.02rem;
  position: relative;
}

.s4 .qh-box>ul li a span::before {
  content: '';
  position: absolute;
  top: 0.05rem;
  right: -0.1rem;
  width: 0.2rem;
  height: 0.2rem;
  opacity: 0.4;
  background: linear-gradient(139deg, #FFD072 11%, rgba(226, 172, 115, 0) 85%);
  border-radius: 50%;
  z-index: -1;
}

.s4 .qh-box>ul li a h3 {
  flex: 1;
  min-width: 0;
  font-size: 0.16rem;
  line-height: 0.3rem;
}

.s4 .qh-box>ul li a h3 b {
  font-weight: bold;
}

/* section5 */
.section5 {
  position: relative;
  z-index: 1;
  padding: .3rem 0;
}

.section5-bg {
  position: absolute;
  right: 0;
  top: -0.8rem;
  width: 100%;
  z-index: -1;
}

.s5 ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.s5 ul li {
  width: 47.85%;
  margin-top: 0.4rem;
}

.s5 ul li a {
  display: flex;
  align-items: center;
  border-radius: 0.1rem;
  background: linear-gradient(112deg, #1A51D0 18%, #54B6FD 95%), #D8D8D8;
  padding: 0.2rem 0.3rem;
}

.s5 ul li a .date {
  width: 0.7rem;
  height: 0.7rem;
  line-height: 0.64rem;
  border-radius: 50%;
  position: relative;
  z-index: 1;
  text-align: center;
  font-family: Bebas;
  font-size: 0.26rem;
  margin-right: 0.28rem;
}

.s5 ul li a .date span {
  display: block;
  width: 100%;
  height: 100%;
  font-family: Bebas;
  font-size: 0.3rem;
  color: #1A51D0;
  background-image: -webkit-linear-gradient(180deg, #1A51D0 0%, #54B6FD 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.s5 ul li a .date::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url(../images/s5-date.png) no-repeat center;
  background-size: 100% 100%;
  z-index: -1;
}

.s5 ul li a h3 {
  flex: 1;
  min-width: 0;
  font-size: 0.18rem;
  color: #fff;
  /* white-space: nowrap; */
  /* text-overflow: ellipsis; */
  /* overflow: hidden; */
  transition: all 0.5s;
}

/* section6 */
.section6 {
  padding: 0.67rem 0;
  position: relative;
  z-index: 1;
  background: url(../images/section6-bg.jpg) center;
  background-size: cover;
}

.tit2 {
  margin-bottom: 0.3rem;
  padding-bottom: 0.12rem;
  border-bottom: 1px solid #D8D8D8;
}

.tit2 h3 {
  display: flex;
  align-items: center;
  font-size: 0.24rem;
  line-height: 0.24rem;
  color: #fff;
}

.tit2 h3 img {
  display: block;
  width: 0.34rem;
  margin-right: 0.1rem;
}

.s6 .kcxx {
  margin-top: 0.5rem;
}

.s6 .kcxx .k ul {
  display: flex;
  flex-wrap: wrap;
}

.s6 .kcxx ul li {
  width: 25%;
}

.s6 .kcxx ul li a {
  display: block;
  margin: 0.1rem;
  font-size: 0.18rem;
  line-height: 0.3rem;
  color: #fff;
  padding-left: 0.13rem;
  position: relative;
  z-index: 1;
  transition: all 0.5s;
}

.s6 .kcxx ul li a::after {
  content: '';
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 0;
  height: 0.17rem;
  border-left: 0.03rem solid #fff;
}

.s6 .xsxx {}

.s6 .xsxx .con {
  /* background: linear-gradient(270deg, #F6FAFF 0%, #F9F8FF 100%);
  box-shadow: 0px 0.04rem 0.2rem 0px rgba(0, 0, 0, 0.1);
  padding: 0.47rem; */
  position: relative;
  z-index: 1;
}

.s6 .xsxx .k {
  border-radius: 0.2rem;
  background: #FFFFFF;
  padding: 0.3rem 0.45rem;
  box-shadow: 0px 0.04rem 0.2rem 0px rgba(0, 0, 0, 0.05);
}

.s6 .xsxx .k+.k {
  margin-top: 1px;
}

.s6 .xsxx .k h3 {
  display: inline-block;
  font-size: 0.18rem;
  font-weight: bold;
  line-height: 0.3rem;
  color: #034B98;
  border-bottom: 0.02rem solid #FFD072;
  padding-bottom: 0.08rem;
  margin-bottom: 0.16rem;
}

.s6 .xsxx ul li {
  width: 14.28%;
}

.s6 .xsxx ul li a {
  font-size: 0.16rem;
  padding-left: 0;
  color: #333333;
}

.s6 .xsxx ul li a::after {
  content: none;
}

/* section7 */
.section7 {
  position: relative;
  z-index: 1;
  padding: 1rem 0;
}

.s7 {
  margin-top: 0.5rem;
}

.s7 .con {
  position: relative;
  z-index: 1;
}

.s7 .con::before {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  left: -2.6rem;
  width: 7.6rem;
  background: url(../images/s7-lbg.png) no-repeat center;
  background-size: cover;
  border-radius: 0 0.3rem 0.3rem 0;
}

.s7 .con .k {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: flex-start;
}

.s7 .con .k .l {
  width: 6rem;
  margin-right: 0.46rem;
  padding: 0.6rem 0;
}

.s7 .con .k .l .pic {
  padding-top: 63.33%;
  border-radius: 0.2rem;
}

.s7 .con .k>.r {
  flex: 1;
  min-width: 0;
  padding-top: 0.6rem;
}

.s7 .con ul {
  max-height: 3.8rem;
  overflow-y: auto;
}

.s7 .con ul::-webkit-scrollbar {
  width: 3px;
  height: 3px;
  background-color: transparent;
}

.s7 .con ul::-webkit-scrollbar-track {
  background-color: #D8D8D8;
  border-left: 1px solid transparent;
  /* 使用背景色边框模拟1px轨道 */
  border-right: 1px solid transparent;
  background-clip: content-box;
}

.s7 .con ul::-webkit-scrollbar-thumb {
  background-color: #1A51D0;
  border-radius: 0.1rem;
  border-left: 1px solid #1A51D0;
  border-right: 1px solid #1A51D0;
}

.s7 .con ul li {
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
  background: url(../images/s7-d.png) no-repeat left 0.095rem;
  background-size: 0.17rem auto;
  padding-left: 0.43rem;
  position: relative;
  z-index: 1;
}

.s7 .con ul li::before {
  content: '';
  position: absolute;
  top: 0.25rem;
  height: calc(100% + 0.38rem);
  left: 0.09rem;
  border-left: 1px solid #5A52A2;
  opacity: 0.3;
  z-index: -1;
}

.s7 .con ul li:last-child:before {
  content: none;
}

.s7 .con ul li+li {
  margin-top: 0.55rem;
}

.s7 .con ul li .date {
  width: 1.98rem;
  margin-right: 0.36rem;
  line-height: 0.36rem;
  background-image: url(../images/s7-datebg.png);
  background-repeat: no-repeat;
  background-position: left center;
  background-size: 100% 100%;
  padding-left: 0.25rem;
  font-size: 0.18rem;
  color: #fff;
}

.s7 .con ul li>.r {
  flex: 1;
  min-width: 0;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}

.s7 .con ul li .r>div {
  margin-right: 0.14rem;
  font-size: 0.18rem;
  line-height: 0.3rem;
  position: relative;
  z-index: 1;
}

.s7 .con ul li .r>div+div::before {
  content: '';
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: -0.07rem;
  height: 0.16rem;
  border-left: 1px solid #333;
}

/* section8 */
.s89 {
  background: url(../images/s89-bg.png) no-repeat center bottom;
  background-size: 100% auto;
  position: relative;
  z-index: 1;
}

.dq {
  position: absolute;
  right: 0;
  top: 0.6rem;
  width: 39.94%;
  z-index: -1;
}

.section8 {
  position: relative;
  z-index: 1;
  margin-top: .3rem;
}

.s8 .swiper-container {}

.s8 .con .t {
  margin-top: 0.43rem;
}

.s8 .con .t p {
  font-size: 0.16rem;
  line-height: 0.32rem;
}

.s8 .con .t p b {
  font-weight: 700;
}

.s8 .con .sz {
  margin-top: 0.7rem;
  position: relative;
}
.s8 .con .sz h3{
  font-size: .2rem;
  margin-bottom: .2rem;
}
.s8 .con .sz ul li a {
  display: block;
}

.s8 .con .sz ul li a .pic {
  padding-top: 100%;
  border-radius: 50%;
}

.s8 .con .sz ul li a p {
  text-align: center;
  margin-top: 0.5rem;
  font-size: 0.16rem;
  line-height: 0.3rem;
  transition: all 0.5s;
  overflow: hidden;
  text-overflow: ellipsis;
}

.s8 .swiper-button-prev,
.s8 .swiper-button-next {
  top: 40%;
  width: 0.5rem;
  height: 0.5rem;
  line-height: 0.5rem;
  text-align: center;
  border-radius: 50%;
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100% auto;
  transition: all 0.5s;
}

.s8 .swiper-button-prev {
  left: -0.8rem;
  background-image: url(../images/s8-prev1.png);
}

.s8 .swiper-button-next {
  right: -0.8rem;
  background-image: url(../images/s8-next1.png);
}

.s8 .swiper-button-prev:hover {
  background-image: url(../images/s8-prev2.png);
}

.s8 .swiper-button-next:hover {
  background-image: url(../images/s8-next2.png);
}

/* section9 */
.section9 {
  position: relative;
  z-index: 2;
  padding: 0.78rem 0;
}

.s9 {
  margin-top: 0.48rem;
  position: relative;
  z-index: 1;
}

.s9 .swiper-slide a {
  display: block;
}

.s9 .pic {
  padding-top: 56.81%;
  border-radius: 0.2rem;
}

.s9 p {
  text-align: center;
  font-size: 0.16rem;
  font-weight: bold;
  line-height: 0.34rem;
  margin-top: 0.2rem;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}

/* .s9 .swiper-button-prev,
.s9 .swiper-button-next {
  width: 0.34rem;
  height: 0.44rem;
  line-height: 0.44rem;
  text-align: center;
  background-color: rgba(0, 48, 100, 0.4);
  background-repeat: no-repeat;
  background-position: center;
  background-size: 0.11rem auto;
  opacity: 1;
  z-index: 1;
  transition: all 0.5s;
}

.s9 .swiper-button-prev {
  left: 0;
  background-image: url(../images/s9-prev.png);
}

.s9 .swiper-button-next {
  right: 0;
  background-image: url(../images/s9-next.png);
}

.s9 .swiper-button-prev:hover,
.s9 .swiper-button-next:hover {
  background-color: rgba(0, 48, 100, 1);
} */

/* section10 */
.section10 {
  position: relative;
  z-index: 1;
}

.s10-bg {
  display: block;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  max-width: 100%;
  bottom: -0.9rem;
  z-index: -1;
}

.s10-zs {
  display: block;
  position: absolute;
  left: 0;
  bottom: -0.4rem;
  width: 41.45%;
  z-index: -1;
}

.s10 .con {}

.s10 .lxfs ul {
  display: flex;
  flex-wrap: wrap;
}

.s10 .lxfs ul li {
  width: 33.33%;
}

.s10 .lxfs ul li .box {
  margin: 0.05rem 0.1rem;
  display: flex;
  align-items: center;
  font-size: 0.18rem;
  line-height: 0.26rem;
}

.s10 .lxfs ul li .box em {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 0.2rem;
  margin-right: 0.12rem;
}

.s10 .lxfs ul li .box em img {
  display: block;
  max-height: 0.18rem;
}

.db {
  display: block;
  width: 100%;
}


/* hover效果 */
@media screen and (min-width: 1025px) {
  .more a:hover {
    color: #034B98;
  }

  .s1 .tx .lj ul li:hover a {
    left: 0.05rem;
  }

  .s3 ul li:hover a {
    left: 0.05rem;
  }

  .gg-list ul li:hover {
    background: linear-gradient(90deg, rgba(0, 85, 168, 1) 0%, rgba(84, 152, 220, 0.9) 100%);
  }

  .s5 ul li:hover a h3 {
    font-weight: bold;
  }

  .s6 .kcxx ul li:hover a {
    font-weight: bold;
  }

  .s7 ul li:hover .icon img {
    animation: icon-yh 1.5s linear;
  }

  .s8 .con .sz ul li:hover a p {
    font-size: 0.22rem;
  }
}


@media screen and (max-width: 1024px) {
  .tit-c h3 {
    font-size: 0.26rem;
  }

  .tit-c h3::before {
    left: -0.03rem;
    width: 0.2rem;
    height: 0.2rem;
  }

  .tit-c h3::after {
    top: -0.05rem;
    right: -0.1rem;
    width: 0.37rem;
    height: 0.38rem;
  }

  .tit-c p {
    font-size: 0.12rem;
  }

  .more a {
    font-size: 0.14rem;
  }

  .section1,
  .section2,
  .section4,
  .section6,
  .section7,
  .section9 {
    padding: 0.3rem 0;
  }

  .section5 {
    padding-bottom: 0.3rem;
  }

  .s1 {
    padding: 0.3rem 0.2rem;
  }

  .s1 .tx .tit {
    width: 1.8rem;
  }

  .s1 .tx h3 {
    padding-bottom: 0.1rem;
  }

  .s1 .tx h3 b::after {
    bottom: -0.1rem;
  }

  .s1 .tx .lll {
    font-size: 0.16rem;
    margin-top: 0.2rem;
  }

  .s1 .tx .lj {
    margin-top: 0.2rem;
  }

  .s1 .tx .lj ul li+li {
    margin-top: 0.15rem;
  }

  .section1 .con {
    background-size: 0.49rem auto;
  }

  .s2 {
    padding-left: 0.4rem;
  }

  .s2 p {
    line-height: 0.36rem;
  }

  .s3 ul {
    padding-top: 0;
  }

  .s3 ul li {
    margin-top: 0.2rem;
  }

  .s3 ul li a .date {
    font-size: 0.22rem;
  }

  .section4 .tit-c {
    height: 0.54rem;
  }
.section4 .lj{
  height: 0.54rem;
  line-height: 0.54rem;
}
  .section4 .tit-c h3,
  .section7 .tit-c h3 {
    font-size: 0.22rem;
  }

  .section4 .tit-c .k.on h3,
  .section7 .tit-c .k.on h3 {
    font-size: 0.26rem;
  }

  .section4 .tit-c .k.on p,
  .section7 .tit-c .k.on p {
    font-size: 0.12rem;
  }

  .s4 .qh-tit ul li {
    font-size: 0.18rem;
  }

  .s4 .qh-tit ul li.on {
    font-size: 0.2rem;
  }

  .s4 .qh-tit {
    padding: 0.2rem;
  }

  .s4 {
    margin-top: 0.2rem;
  }

  .s4 .qh-tt ul li {
    font-size: 0.16rem;
    line-height: 0.34rem;
  }

  .s4 .qh-tt {
    margin-top: 0.15rem;
  }

  .gg-list ul li {
    margin-top: 0.2rem;
  }

  .s5 ul li {
    margin-top: 0.2rem;
  }

  .s5 ul li a {
    padding: 0.1rem 0.2rem;
  }

  .s5 ul li a .date {
    margin-right: 0.2rem;
    width: 0.6rem;
    height: 0.6rem;
    line-height: 0.58rem;
    font-size: 0.22rem;
  }

  .s6 .kcxx {
    margin-top: 0.2rem;
  }

  .tit2 {
    margin-bottom: 0.2rem;
  }

  .tit2 h3 {
    font-size: 0.22rem;
  }

  .s6 .xsxx .k {
    padding: 0.2rem;
  }

  .s7 {
    margin-top: 0;
  }

  .s7 .con::before {
    left: -15px;
    width: 5rem;
  }

  .s7 .con .k .l {
    padding: 0.2rem 0;
    margin-right: 0.3rem;
  }

  .s7 .con ul li .date {
    margin-right: 0.2rem;
  }

  .s7 .con ul li .r>div {
    margin-right: 0.2rem;
  }

  .s7 .con .k>.r {
    padding-top: 0.2rem;
  }

  .s7 .con ul li::before {
    left: 0.08rem;
  }

  .s8 .con .t {
    margin-top: 0.2rem;
  }

  .s8 .con .sz {
    margin-top: 0.2rem;
  }

  .s8 .con .sz ul li a p {
    font-size: 0.18rem;
    margin-top: 0.2rem;
  }

  .s8 .swiper-button-prev,
  .s8 .swiper-button-next {
    width: 0.34rem;
    height: 0.34rem;
    line-height: 0.34rem;
    top: 50%;
  }

  .s8 .swiper-button-prev {
    left: -15px;
  }

  .s8 .swiper-button-next {
    right: -15px;
  }

  .s9 {
    margin-top: 0.2rem;
  }

  .s9 p {
    margin-top: 0.1rem;
  }

  .s10 {
    padding-top: 0;
  }
}

@media screen and (max-width: 920px) {

  .s1-l {
    width: 2rem;
    margin: 0 auto;
    margin-top: 0.2rem;
  }

  .s1 .tx {
    flex: none;
    width: 100%;
    justify-content: center;
  }

  .s1 .tx .tit {}

  .section1 .con {
    flex: none;
    width: 100%;
    margin-top: 0.2rem;
    padding-left: 0;
  }

  .section1 .con ul li {
    width: 100%;
  }

  .section2 {
    margin-top: 0;
    background: none;
  }

  .s2 {
    flex: none;
    width: 100%;
    padding-left: 0;
    margin-top: 0.2rem;
  }

  .s3 ul li {
    width: 100%;
  }

  .s4 .qh-tit {
    width: 100%;
  }

  .s4 .qh-bd {
    width: 100%;
    /* padding: 0.2rem; */
  }

  .s5 ul li {
    width: 100%;
  }

  .s6 .kcxx ul li {
    width: 100%;
  }

  .s6 .xsxx ul li {
    width: 50%;
  }

  .s7 .con .k .l {
    width: 100%;
    margin-right: 0;
  }

  .s7 .con .k>.r {
    flex: none;
    width: 100%;
  }

  .s7 .con::before {
    content: none;
  }

  .s7 .con ul li+li {
    margin-top: 0.2rem;
  }

  .s7 .con ul li>.r {
    flex: none;
    width: 100%;
    margin-top: 0.1rem;
  }

  .s10 .lxfs ul li {
    width: 100%;
  }

  .s10-bg {
    bottom: -0.5rem;
  }

  .s4 .qh-bt {
    overflow-x: auto
  }

  .s4 .qh-bt ul {
    min-width: 8rem;
  }

  .s4 .qh-bt .more {
    display: none;
  }

  .s4 .qh-box ul .more {
    display: block !important;
    position: static;
    transform: none;
    text-align: center;
    margin-top: 0.2rem;
  }

  .s4 .qh-box ul .more a {
    display: inline-block !important;
  }

  .section4 .tit-c .k,
  .section7 .tit-c .k {
    margin-right: 0.4rem;
  }
}

@media screen and (max-width: 640px) {
  img{max-width:100%;}
}

@media screen and (max-width: 480px) {}


.list-paddingleft-2 li {
  background: none !important;
  padding: 0 !important;
  border: 0 !important;
  line-height: normal !important;
}
.list-paddingleft-2 li:hover {
  box-shadow: none !important;
}
.list-paddingleft-2 li p{
  background: none !important;
  padding: 0 !important;
  text-indent: 0 !important;
  margin: 0 !important;
}

.list-paddingleft-2 {
  padding-left: 20px !important;
}